html {
    width: 100%;
    height: 100%;
}

body {
    background-color:#FFFFFF;
    margin: 0;
    height: 100%;
}

#loading {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    width: 100%;
}

#loading > img {
    animation: heartBeat 1s linear infinite;
}

@keyframes heartBeat {
    from {
        transform: scale(1);
    }

    50% {
        transform: scale(1.5);
    }

    to {
        transform: scale(1);
    }
}